.mobile,
.mobile-only {
    display:none !important;
}

   .table-wrapper i {
        display: none;
    }

@media screen and (max-width: 1300px) {
    
    ul#primary-menu > li {
    min-width: 160px;
    z-index: 10;
    margin-left: 10px;
}

.summary-copy {
    align-self: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

  .table-wrapper {
        overflow-x: auto;
        position:relative;
        padding-bottom:20px;
    }
    

    
}

@media screen and (max-width: 1120px) {
    
     ul#primary-menu > li {
        min-width: 140px;
        z-index: 10;
        margin-left: 10px;
    }
    
}

@media screen and (max-width: 1030px) {
    
    .mobile,
    .mobile-only {
    display:block !important;
}

    .pre-header {
        display:none;
    }

   .site-branding {
        width: 125px;
        z-index:50;
    }
    
    #masthead {
        padding:5px;
    }
    
    #masthead.short .site-branding,
    .single-etn #masthead .site-branding {
        margin:0;
     }
     
    ul#primary-menu {
        padding: 20px 0;
        transition: all 300ms ease 0ms;
    }
    
    ul#primary-menu {
        flex-direction: column;
    }
    
    ul#primary-menu > li {
        min-width: 170px;
        z-index: 10;
        margin-left: 15px !important;
        border-top: 1px solid var(--cst-light-blue);
    }
    

    
    nav#site-navigation {
        display: block;
        position: fixed;
        width: calc(100% - 80px);
        top: 0;
        left: 0;
        height: calc(100vh - 80px);
        padding-top: 80px;
        background: var(--cst-mid-blue);
        z-index: 20;
        border-right: 80px solid var(--cst-dark-blue);
        transition: all 300ms ease 0ms;  
    }
    
    nav#site-navigation {
        transform: translateX(-100vw);
        max-width: 500px;
        box-shadow: 0 20px 400px rgba(0,0,0,0.8),0 20px 300px rgba(0,0,0,0.8), 0 20px 200px rgba(0,0,0,0.8);
    }
    
    nav#site-navigation.is-open {
        transform: translateX(0);
    }    
    
    
    .site-main {
        margin-top: 0;
    }
    
     .table-wrapper i {
         display:none;
     }
     
     .chip-col {
         width: 48%;
    }
    
    .chip-grid .wrap-inner {
        flex-wrap: wrap;
    }
    
    div.single-chip {
        display:none;
    }
    
}    
    
    
    
    
@media screen and (max-width: 770px) {
  
    .light-blue .table-wrapper i {
        display: none;
    }
    
   .table-wrapper i {
        position: absolute;
        bottom: 20px;
        right: 10px;
        font-size: 23px;
        opacity: 1;
        display: block;
        border: 0;
        border-radius: 0 0 5px 5px;
        width: 55px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        color: #aaa;
        background: #eee;
        box-shadow: 0 7px 15px -5px;
    }
    
    .hero-block + .wrap-outer.summary-block {
        margin-top: -60px;
    }

    .wrap-inner {
        width: calc(100% - 35px);
    }
    
        nav#site-navigation {
        max-width: 500px;
        box-shadow: 0 20px 100px rgba(0,0,0,0.6),0 20px 50px rgba(0,0,0,0.6);
    }
    
     .summary-block .wrap-inner,
   .column-group,
   .feature-group .columns,
   .chip-grid .wrap-inner,
   .gridded-call,
   .full-column,
   .full-column.reversed,
   .feature-group.reversed .columns,
   .feature-group.two-column.thirds .columns div + div,
   .blog-loop,
   .tile-grid,
   .session-list,
   .platforms .session-list .episode,
   .call-header,
   #footer_cta.cta-column .wrap-inner {
        flex-direction: column;
    }

   .summary-block img,
   .summary-block .summary-copy,
   #footer_cta.cta-column img,
   #footer_cta.cta-column .wrap-inner .col,
   .feature-group.two-column .columns div,
   .chip-col,
   .single-chip, 
   .gridded-call .call,
   .full-column img,
   .text-col,
   .feature-group .columns div,
   .team-profile,
   .feature-group.two-column.thirds .columns div,
   .feature-group.two-column.thirds .columns div + div,
   .blog-loop article,
   .tile-grid a,
   .session-list .episode,
   .platforms .details,
   .platforms .technical,
   .call-header img,
   .call-header .call-details {
        width: 100%;
    }
    
    .single-chip {
        box-sizing:border-box;
    }
    
    #footer_cta.cta-column .wrap-inner .col {
        width: 100%;
        padding-left: 0;
    }
    
    .main-footer.wrap-inner.column-group.col-three {
    flex-direction: row;
    flex-wrap: nowrap;
}

    .summary-block img {
        max-height: 250px;
    }
    
       .live-calls ul.download-list a img.file-icon {
        width: 20px !important;
    }
   .live-calls ul.download-list a {
        line-height: 28px;
        font-size: 16px;
    }
    
        .col-three .column {
    width: calc(100% - 40px);
    padding: 10px 20px;
    }
    
        .single-funding-call .tile-grid a {
        width: 100%;
    }
    
    .projects .session-list .episode {
        flex-direction: column;
        width: 100%;
    }
    
    .webinar .episode {
        flex-direction: column;
        gap: 10px;
        margin-top: 40px;
    }
    
    .webinar .episode img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
        
    .wrap-outer.previous-calls .gridded-call .single-call {
        width:100%;
        padding: 0 0 40px;
    }
    
    .feature-group .columns div {
        padding: 10px 30px;
        margin-top: 0;
    }
    
    .feature-group .wrap-inner a.cta-button {
        margin-top: 0;
    }
    
    .table-wrapper {
        padding-bottom: 60px;
    }
    
}    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
@media screen and (max-width: 500px) {
    
    .gallery-item {
    flex: 1 1 100%;
    box-sizing: border-box;
    margin: 0;
}
    
    .main-footer.wrap-inner.column-group.col-three {
    flex-direction: column;
    flex-wrap: wrap;
}
    
    nav#site-navigation {
        max-width: unset;
        box-shadow: none;
    }
    
    div.single-chip,
    .sub-footer span,
    .pre-header {
        display:none;
    }
    
    .sub-footer a {
        display:block;
    }
    
    p {
        font-size:17px;
        line-height:1.6;
        margin:3px 0 8px;
    }
    
    

    .simple-content h2,
    .icon-grid h2 {
        font-size: 38px !important;
        margin-top:5px;
    }
    
    .simple-content h3 {
        padding-top: 15px;
        margin: 0 auto 20px;
        font-size: 20px;
        line-height: 1.4;
    }
    
    .simple-content li,
    .simple-content .columns li {
        font-size:17px;
        line-height:1.4;
    }
    
    .site-footer {
        text-align: center;
    }
    
    .simple-content .wrap-inner {
        margin: 30px auto 30px;
    }
    
    .swoop {
      height:70px;
      background-size: 100% 70px;
    }
    
  
    
    .feature-group .columns div {
        padding: 20px 20px 10px;
        margin-top: 0;
    }
       
    .summary-block p {
        font-size:17px;
        line-height:1.6;
        padding: 10px 20px;
        font-weight: 500;
    }
    
    .feature-group.two-column h2, .live-calls-grid h2 {
        margin: 30px auto 10px;
        font-size: 42px;
        line-height: 1.1;
        padding: 10px 15px;
    }
    
    .feature-group.two-column.thirds h2 {
         padding: 0 0 5px;
         margin-bottom:10px;
    }
    
    .feature-group.two-column.thirds p {
        
    }
    
    .wrap-outer.simple-content.feature-group + .wrap-outer.simple-content.feature-group {
        margin-top: 0;
    }
    
    .public-engagement #footer_cta .wrap-inner {
        margin: 30px auto;
        padding: 0;
    }

    
    .column img {
        margin: auto;
    }
    

    
    .main-footer.image-span img {
        height: 60px;
    }

    .main-footer.image-span{
        margin: 10px auto 20px;
        gap: 10px;
    }
    
    .blog-loop,
    .session-list{
        gap:10px;
    }
    
    .blog-loop .post-thumbnail img {
        height: 200px;
        margin-bottom:10px;
    }
    
    .blog-loop .entry-title a {
        font-size: 22px;
    }
    
    .blog-loop article .cta-button {
        margin:10px 0 20px;
    }
    
    .alignleft,
    .alignright,
    .simple-content.two-column figure {
        float: none;
        width: 100% !important;
        margin: 0;
    }
    
    .etn-container {
        box-sizing: border-box;
    }
    

    .feature-group.four-up  .columns {
        flex-direction: row;
    }

    .feature-group.four-up .columns div {
        width: calc(50% - 20px);
        padding:5px 10px;
    }
    
    .feature-group.four-up .wrap-inner h4 {
        font-size: 18px;
        margin: 5px 0;
        padding: 0;
    }

    .feature-group.none .columns div {
        padding: 0 ;
        display: block;
    }

    .single-post h1.entry-title {
        font-size: 36px;
        padding-bottom: 70px;
    }
    
    .column.logo-stack {
        width: 100%;
        padding: 30px 0;
        display: flex;
        flex-direction: column;
    }
    
    .chip-grid .wrap-inner {
         padding: 20px 0;
    }
    
    .single-chip {
        padding: 20px 40px 20px 30px;
    }
    
    .gridded-call {
        gap: 40px;
        padding: 20px 20px 60px;
    }
    
    .modal {
        padding-top: 100px;
        
    }
        
    .modal-content {
        max-width: 95%;
        box-sizing: border-box;
        max-height:85vh;
        overflow: auto;
    }
    
    .team-profile .modal-content img.wp-post-image {
        display:none;
    }
 
    .logo-stack img {
        width: 45%;
        margin: 0 auto 30px;
    }
    
    .text-col {
        padding: 20px 30px;
        box-sizing: border-box;
    }
    
    .belly-band h2 {
        padding: 20px;
        font-size: 32px;
    }
    
    .page-header.full-height {
    height: calc(70vh);
 }

    .hero-vid, .hero-block img {
        height: 600px;
        object-fit: cover;
    }
    
    .hero-block .overlay-content {
        padding: 20px;
        width: 80%;
    }
    
    .hero-block h1,
    .page-header.full-height h1 {
        font-size: 36px;
        line-height: 1.1em;
    }
    
    .page-header.full-height h1 {
        font-size:42px;
        padding-left:20px;
        padding-right:20px;        
    }
    
    .summary-block .wrap-inner {
        width: calc(100% - 40px);
    }
    
    
    .page-header {
        padding-top: 50px;
    }
    
    .page-header.basic {
        height: 300px;
        margin-bottom: 20px;
    }
    
    .page-header h1,
    .page-header.basic.dark-pink h1 {
        font-size: 36px;
        padding: 120px 20px 120px;
        line-height: 1.1;
    }
    
    img.constrained {
        width: 90%;
    }
    
    .full-column.default h2 {
        font-size: 38px;
        line-height: 1.2;
        margin: 30px auto 10px;
    }
    
    .feature-group .wrap-inner a.cta-button {
        margin: 20px 0 0;
     }
     
     .simple-content p {
        margin: 4px 0 10px !important;
    }
    
    .feature-group {
        margin-bottom: 5px;
    }
    
    .icon-grid ul {
        margin: 0;
        padding: 0;
    }
    
    .icon-grid li {
        width: 50%;
    }
    
    .tile-grid a img,
    .innovation-fund .tile-grid a img {
        width: 120px;
    }
    
    a.belly-band h2 {
        padding: 20px 20px;
        font-size: 35px;
        line-height: 1.2;
    }
    
    .single-call table, .simple-content table:not(.table) {
        margin-bottom: 0;
    }
    
  

    ul#tabs {
        flex-wrap: wrap;
    }
    
    #tabs li {
        display: block;
        width: calc(33% - 1px);
    }
    
    #footer_cta .wrap-inner {
        margin: 60px auto;
        text-align: center;
        padding: 30px 20px;
    }
    
    #footer_cta.cta-column .wrap-inner {
        flex-direction: column;
    }
    
    #footer_cta.cta-column .wrap-inner .col {
        text-align:center;
        padding:0;
    }
    
     #footer_cta.cta-column .wrap-inner .col p,
     #footer_cta.cta-column .wrap-inner .col h2  {
         text-align:center;
     }
     
    #footer_cta h2 {
        font-size: 42px;
        letter-spacing: 0;
        line-height: 1.1em;
    } 
    
    #footer_cta a, a.cta-button {
        margin-top: 15px;
        text-align: center;
        letter-spacing: 2px;
        line-height: 1.3;
    }
    
    .feature-group.thirds .columns {
        gap:10px;
    }
    
    .feature-group.two-column.light-blue h2 {
        padding: 0;
        margin-top:0;
    }
    
    .feature-group .wrap-inner h4 {
        font-size: 24px;
        padding: 0 10px;
    }
    
    .feature-group .columns div img.size-full,
    .two-column.thirds .columns div img {
        width: auto;
        max-width: calc(100vw - 40px);
        height: auto;
    }
    
    .lithography .feature-group .columns div {
        padding: 0 20px;
    }
    
    .team-group.dark-blue:after, .team-group.med-blue:after, .feature-group.dark-blue:after, .feature-group.med-blue:after {
        background-size: 300%;
    }
    
    .single-call {
        padding: 0 0 50px;
    }
    

    
    .platforms .session-list .episode {
        gap:10px;
    }
    
    .technology-platforms .technical tr {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .technology-platforms .technical td {
        width: 100% !important;
        box-sizing: border-box;
    }
    
   .technology-platforms .technical  .table-wrapper i,
   .single-call .table-wrapper i {
        display:none;
    }
    
    .technology-platforms .technical  .table-wrapper{
        padding-bottom: 20px;
    }

    .single-call .table-wrapper{
        padding-bottom: 0px;
    }
    


}    
        